<bugID>1381714<Summary>Should disable Auto-Migration on all channels</Summary><Description>After discussion with the product team and the UX team, the activity stream team is doing the manual migration now [1] and we are going for the manual migration for 57 [2]. the Auto-mirgation currently is enabled on the Nightly and Early Beta[3]. Since the manual migration is coming, we should disable the Auto-mirgation for all channels in case that these 2 features affect each other.

[1] https://github.com/mozilla/activity-stream/issues/2787
[2] Bug 1374560 - [UX] Manual-migration UX Spec
[3] https://dxr.mozilla.org/mozilla-central/rev/aff336ac161daa3ea350e59a288963edbd58ed39/browser/app/profile/firefox.js#1625</Description></bugID>